/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */






/* #Page Styles
================================================== */



#nav_mobile{
	min-height: 40px; 
	background-color: #144a8f;
}
#nav_mobile ul{
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
}

#nav_mobile ul li{
	display: inline-block;
	width: 95%;
	list-style: none;
	margin: 2px;
	padding: 10px 0 0 20px;
}

#nav_mobile ul li a:link, #nav_mobile ul li a:hover, #nav_mobile ul li a:visited{
	color: #ffffff;
	font-family: "open sans",  sans-serif;
	font-size: 11pt;
	text-decoration: none;
}







#page-logo{
	float: left;
	width: 300px;
	margin-top: -12px;
}

#grey_bar{
		background-color: #d1d2d4; height: 12px; width: 100%;
	}

#homepage-icons img{
		padding: 0 0 0 20px;
		width: 150px;
		
	}

#top-nav{
	float: right;
	clear: right;
	height: 30px;
	padding: 0px 0 6px 0;
	font: 13px 'open sans' arial;
}

#top-nav li{
	display: inline-block;
	padding: 0 0 0 13px;
	
}

#top-nav li a{
	color: #fff;
	font: 13px 'open sans' arial;
	text-align: right;
	text-decoration: none;

}

#top-nav li a:hover{
	color: #8cc63f;
}






#header_social_networking{
	float: right;
	margin-top: 10px;
}

#slider-container{
	width: 100%; 
	height: 56px; 
	background-image: url(images/slider_base_bg.png); 
	margin: 0 auto; 
	overflow: visible;
}

#slider-caption{
	float: right;
	position: relative;
	top: -200px;
	color: #ffffff;
	font-family: 'Special Elite',sans-serif,  arial,  cursive;
	font-size: 55px;
	line-height: 70px;
	text-align: right;	
	
}

#homepage-bin{
	 float: left; 
	 position: relative; 
	 top:-290px;
	 width: 383px;
	 text-align: center;
}


.spacer{
	clear: both;
	width: 100%;
	margin: 30px 0;
	height: 5px;
	background-color: #fff;	
}

.homepage-column{
	margin-top: 0px;	
	text-align: center;
	color: #333;
	font-size: 15px;
}

.homepage-column h2{
	text-align: left;
	color: #fff;
	text-decoration: none;
	background-image:url(../images/h2_background_trans.png);
	background-repeat:repeat;
	font-size: 22px;
	padding: 5px;
	display: block;
	width: auto;
	height: auto;
	margin-top: 20px;
	margin-right: 20px;
}

.homepage-column h2 a:link{
	text-align: left;
	color: #fff;
	text-decoration: none;

}

.homepage-column h2 a:hover{
	color: #85c600;
	text-decoration: none;
}

.homepage-column-icon{
	display: block;
	height: 105px;
}

.click-here{
	position: relative;
	top: 150px;
	float: right;
	border: 0;
}



#customer-login{
	background-color: #00aeef;
	padding: 15px;
	text-align: center;
	height: auto;
	width: 270px;
}

#trade-counter{
	background-color: #2c2c2c;
	background-image: url(../images/trade-counter-man.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding: 15px 15px 15px 135px;
	text-align: center;
	height: 100%;
	max-width: 150px;
	color: #fff;
	font-size: 14px;
}

#trade-counter a:link{
	color: #fff;
}


#pat-testing{
	background-color: #00aeef;
	text-align: left;
	height: 100%;
	color: #fff
}

#pat-testing img{
		float: right;
		border: solid 1px #fff;
		width: 204px;
		margin-top: -30px;
	}

/* #Homepage Styles
================================================== */

.inner-div{
	padding: 10px;	
}

.separator-div{
	clear: both;
	height: 10px;
	background-color: #ebebeb;
	width: 100%;
	margin: 15px 0;
	
}


#latest-news{
	border-radius: 10px;
	background-color: #ebebeb;
	color: #36176d;
	font-family: arial;
	text-align: left;
	margin-bottom: 10px;
}

#latest-news h3{
	color: #36176d;
	font: 20px 'century gothic', arial;
	
}

#social-media{
	background-color: #ffffff;
	text-align: center;
	margin-bottom: 10px;
}


/* #Page Styles
================================================== */

#page-intro{
	color: #333;
	text-align: left;
	font-family: 'Open Sans', sans-serif ;
	margin: 20px 0;
}

#page-intro h1{
	color: #8a8a8a;
	text-transform: uppercase;
}

#page-intro a:link, #page-intro a:visited {
	color: #09F;
	text-decoration: none;
}

#page-intro a:hover {
	color: #09F;
	text-decoration: underline;
}

#page-intro li {
	list-style: inside disc;
	margin-left: 20px;
}


.page-column{
	margin-top: -50px;	
	text-align: center;
	color: #8a8a8a;
}

.page-column h2{
	text-align: center;
	color: #8a8a8a;
}

.page-column-icon{
	display: block;
	height: 105px;
}

#breadcrumbs{
	color: #06F;
	font-size: 12px;
}

#breadcrumbs a:link, #breadcrumbs a:hover, #breadcrumbs a:visited {
	color: #06F;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color: #06F;
	text-decoration: underline;
}

/* #FOOTER - ALL PAGES
================================================== */
#footer{
	width: 100%;
	background-color: #2c2c2c;
	margin: 0 auto;
	padding: 20px 0;
	color: #c0c0c0;
	margin-top: 40px;
}

#footer h2{
	color: #c0c0c0;
}

#footer_social_media{
	clear: right;
	margin-top: 35px;	
}

.footer-column{
	background-color: #515151;
}

#footer a, .footer-column a{
	color: #00aeef;
	text-decoration: none;
}



#copyright{
	margin-top: 15px;
	color: #c0c0c0;
	text-decoration: none;
}

#copyright a{
	color: #00aeef;
	text-decoration: none;
}





/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	#header_logo{
	width: 180px;
	}
	
	#top-nav{
	font: 14px 'open sans' arial;
	}
	
	#slider-caption{
	top: -150px;
	font-size: 35px;
	line-height: 45px;
	}
	
	.homepage-column{
	margin-top: -25px;	
	}
	
	
		
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
	#header_logo{
	width: 180px;
	}
	
	#top-nav{
	font: 14px 'open sans' arial;
	}
	
	#homepage-bin{
	 float: left; 
	 position: relative; 
	 top:-290px;
	 width: 290px;
	 text-align: center;
	}
	
	#homepage-bin img{
		width: 280px;
	}
	
	#slider-container{
	background-image:none;; 
	}
	
	#slider-caption{
	display:none;
	}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
	
	#page-logo{
	margin-top: -8px;
	}
	
	#page-logo img{
	width: 300px;
	}
	
	#grey_bar{
		height: 8px;
	}
	
	#homepage-icons img{
		padding: 1px;
		width: 95px;
		
	}
	
	#header_logo{
	float: none;
	padding: 10px;
	width: 280px;
	text-align: center;
	}
	
	#header_social_networking{
	float: none;
	padding: 10px;
	width: 280px;
	text-align: center;
	}
	
	
	#slider-content{
		text-align: center;	
	}
	
	#slider-container{
	background-image:none;; 
	}
	
	.homepage-column{
		padding-bottom: 20px;
	}
	
	#trade-counter{
	margin-bottom: 20px;
	}
	
	#pat-testing img{
		float: none;
		width: 100%;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	
	#homepage-bin{
	 float: left; 
	 position: relative; 
	 top:-290px;
	 width: 290px;
	 text-align: center;
	}
	
	#homepage-bin img{
		width: 280px;
	}
	
	#slider-caption{
	display:none;
	}
	
	.spacer{
	background-color: #eeeeee;	
	}
		
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/